﻿@model IEnumerable<CoverType>

@{
    ViewData["Title"] = "Cover Type Page";
}
<div class="container p-3">
    <div class="row pt-4">
        <div class="col-6">
            <h2 class="text-primary">Cover Type List</h2>
        </div>
        <div class="col-6 text-end">
            <a asp-controller="CoverType" asp-action="Create" class="btn btn-primary">
                Create New Cover Type
            </a>
        </div>
    </div>
</div>
<br />
<br />
<table class="table table-bordered table-striped" style="width:100%">
    <thead>
        <tr>
            <th>
                Cover Type Id
            </th>
            <th>
                Cover Type Name
            </th>
            <th>

            </th>
        </tr>
    </thead>
    <tbody>
        @foreach (var obj in Model)
        {
            <tr>
                <td width="50%">
                    @obj.Id
                </td>
                <td width="50%">
                    @obj.Name
                </td>
                <td>
                    <div class="w-75 btn-group" role="group">
                        <a asp-controller="CoverType" asp-action="Update" class="" asp-route-id="@obj.Id">Edit</a>
                    </div>
                    <div class="w-75 btn-group" role="group">
                        <a asp-controller="CoverType" asp-action="Delete" class="" asp-route-id="@obj.Id">Delete</a>
                    </div>
                </td>
            </tr>
        }
    </tbody>
</table>